This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 120865 - (I2C)kernel i2c does not contain i2c-sis645, which is expected by lm_sensors
(I2C)kernel i2c does not contain i2c-sis645, which is expected by lm_sensors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 13:35 EDT by David Monniaux
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Monniaux 2004-04-14 13:35:38 EDT
Description of problem:

sensors-detect expects the i2c-sis645 module to be available.
It is not.

Version-Release number of selected component (if applicable):
2.4.22-1.2174.nptl

How reproducible: always


Steps to Reproduce:
1. run sensors-detect on a SiS 963-based motherboard
2.
3.
  
Actual results:
Load `i2c-sis645' (say NO if built into your kernel)? (YES/no):
modprobe: Can't locate module i2c-sis645
Loading failed... skipping.
 

Expected results:
This module should be available and loaded.

Additional info:
Comment 1 David Lawrence 2004-09-29 16:19:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.